🤔

CS1644#

Feature 'feature' is not part of the C# 4.0 language specification

Unity has multiple scripting runtimes, .NET Standard 2.0 and .NET 4.x, with 4.x more language features and APIs are enabled. Some external tools require these features, and so do some practical code advancements.
See .NET profile support.

Resolution#

Navigate to:
EditProject SettingsPlayerOther SettingsConfiguration
and switch API Compatibility Level to .NET 4.x

information

Unity 2022+ has changed this to be .NET Framework, and compatibility has risen with the default moving to .NET Standard 2.1.